[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.Sides

The Sides of the node to which anchoring is to be performed

## Declaration

Source position: ldockctrl.pas line 128

`public property TLazDockConfigNode.Sides: String read GetSides write SetSides;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.